
Price Monitoring - Bug #1622

COOP name is missing from item details screen

08/18/2019 04:22 PM - Israa Naser

Status: Closed Start date: 08/18/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result:  

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Item Details Screen - تفاصيل السلعة Browser: Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

COOP name should be added to item details screen as described in the SRS

check screenshots attached

Described in SRS under:

12.5.2    Task screens and fields

Related issues:

Related to Task #1621: Item Details Screen  - تفاصيل السلعة Closed 08/18/2019

History

#1 - 08/18/2019 04:35 PM - Israa Naser

- Related to Task #1621: Item Details Screen  - تفاصيل السلعة added

#2 - 08/19/2019 12:25 PM - Israa Naser

- File 2 تفاصيل سلعة.PNG added

#3 - 08/19/2019 12:25 PM - Israa Naser

- File deleted (2 تفاصيل سلعة.PNG)

#4 - 08/27/2019 05:05 PM - Abed Abuhalawa

- Status changed from Open to Fixed

- Assignee changed from Abed Abuhalawa to Israa Naser

#5 - 08/28/2019 03:11 PM - Israa Naser

- File COOP name added to item details.PNG added

- Description updated

- Status changed from Fixed to Closed

Tested and verified. thanks

Files

PNG.تفاصيل سلعة 28.7 KB 08/18/2019 Israa Naser
PNG.2 تفاصيل سلعة 24.9 KB 08/19/2019 Israa Naser

COOP name added to item details.PNG 37.6 KB 08/28/2019 Israa Naser
